<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="/vite.svg" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Jesse Vordzorgbe</title>
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.tsx"></script>

  <!-- Netlify info for post-processing bots -->
  <form name="contact" netlify netlify-honeypot="bot-field" hidden>
    <input type="text" name="firstName" />
    <input type="text" name="lastName" />
    <input type="email" name="email" />
    <textarea name="message"></textarea>
  </form>
</body>

</html>